QID 375849

Date Published: 2021-09-15

QID 375849: Adobe Premiere Pro Arbitrary Code Execution Vulnerability (APSB21-67)

Adobe Premiere Pro is a timeline-based video editing app developed by Adobe Systems and published as part of the Adobe Creative Cloud licensing program.
Adobe has released updates for Arbitrary Code Execution vulnerability in Adobe Premiere Pro

Affected Versions:
Adobe Premiere Pro 15.4 and earlier versions on Windows

QID Detection Logic (Authenticated)
This QID detects file versions of Adobe Premiere Pro (Adobe Premiere Pro.exe).

Successful exploitation could lead to arbitrary code execution in the context of the current user.

  • CVSS V3 rated as High - 7.8 severity.
  • CVSS V2 rated as High - 6.8 severity.
  • Solution
    The vendor has released a patch for Adobe Premiere Pro
    For more information please visit APSB21-67

    CVEs related to QID 375849

    Software Advisories
    Advisory ID Software Component Link
    ASPB21-67 URL Logo helpx.adobe.com/security/products/premiere_pro/apsb21-67.html